﻿
* {max-height: 10000px;}
html,
body{ height:100%; }
/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/  
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body {
	margin: 0;
	color: #000;
	font: 11px/13px Arial, Helvetica, sans-serif;
	background: #fff;
	min-width: 970px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
img {
	border-style: none;
	vertical-align: top;
}
/* set styles for default page links */
a {
 color: #000;
 text-decoration: none;
}
a:hover { color: #67b359;}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
main, article, aside, details, figcaption, figure, footer, header, menu, nav, section{display:block;}
figure {
	margin: 0;
	padding: 0;
}
input [type="email"],
input [type="tel"], 
input[type="search"], 
input[type="text"], 
input[type="password"], 
input[type="file"], 
input[type="submit"], 
textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
q{quotes:none;}
q:before{content:'';}
q:after{content:'';}
input[type=submit]:hover{cursor:pointer;}
input[type=submit]::-moz-focus-inner{
    border:0;
    padding:0;
}
/* ---------------------------------------------------------
   2. Ð¡ommon site styles
   ---------------------------------------------------------*/
   
.ms-signInLink {
color: #666;
display: none !important;
height: 30px;
text-decoration: none;
}
/* main container styles */
#wrapper{
	width: 100%;
	height: 100%;
	display: table;	
	margin: 0 auto;
	position: relative;
	background: #eef7e9;
		background: -moz-linear-gradient(top,  #eef7e9 0%, #e8f3e0 4%, #d9eccc 11%, #bbdca3 21%, #98cb7f 30%, #71b75f 38%, #51a74a 45%, #399c3f 50%, #22903f 65%, #22903f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef7e9), color-stop(4%,#e8f3e0), color-stop(11%,#d9eccc), color-stop(21%,#bbdca3), color-stop(30%,#98cb7f), color-stop(38%,#71b75f), color-stop(45%,#51a74a), color-stop(50%,#399c3f), color-stop(65%,#22903f), color-stop(100%,#22903f));
	background: -webkit-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: -o-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: -ms-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: linear-gradient(to bottom,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
}

.w1{
    width:100%;
    display:table-row;
}
.w2{
	display: table-cell;
}
/* header styles */
#header{
	background: #fff;
	padding: 13px 0 0;
}


#header .header-top{
	display: block;
	clear: both;
	content: '';
}
.container:after{
	display: block;
	clear: both;
	content: '';
}

.container {
	border: medium none !important;
	margin: 0 auto;
	position: relative;
	width: 967px;
	background:transparent !important;
}

/* page logo styles */
.logo{
	float:left;
	width: 287px;
	height: 57px;
	margin: 7px 0 25px -1px;
}
.logo a{
	display: block;
	height: 100%;
}
.logo img{vertical-align: top;}
#header .top-nav{
	float: right;
	font-weight: bold;
	font-size: 13px;
	line-height: 17px;
}
.top-nav ul{
	padding:0;
	margin:0 18px 30px 0;
	list-style:none;
	overflow: hidden;
	max-width: 500px;
}
.top-nav li{
	float: left;
	margin: 0 0 0 5px;
}
.top-nav a{color: #666;}
.top-nav a:hover{color: #67B359;}
.top-nav li:before{
	display:inline-block;
	vertical-align:top;
	background: #666;
	width: 1px;
	height: 19px;
	content: '';
	margin: 0 7px 0 0;
}
.top-nav li:first-child:before{content: none;}
#header .pannel:after{
	display: block;
	clear: both;
	content: '';
}
#header .pannel{
	background: #71b741 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
	background: -moz-linear-gradient(top,  #71b741 0%, #25913f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71b741), color-stop(100%,#25913f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #71b741 0%,#25913f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #71b741 0%,#25913f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #71b741 0%,#25913f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #71b741 0%,#25913f 100%); /* W3C */
	border-bottom: 6px solid #1a6a31;
	z-index: -7;
}
/*  main nav  */
#nav{
	font: 700 15px/20px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	float: left;
}

#nav ul {
list-style: none outside none;
margin: -5px -5px -5px -11px;
max-width: 781px;
overflow: hidden;
padding: 0;
text-transform: uppercase;
vertical-align: inherit;
}

#nav li {
    float: left;
    padding: 9px 16px 6px 23px;
}

#nav a{color: #fff;}
#nav a:hover,
#nav .active a{color: #fce043;}
.social-networks:after{
	background: url(../images/leaf.png) no-repeat 0 0;
	width: 204px;
	height: 88px;
	top: -30px;
	left: -45px;
	content: '';
	position: absolute;
	z-index: -1;
}
.social-networks{
	padding: 4px 57px 0 0;
	margin:0;
	list-style:none;
	position: relative;
	float: right;
	z-index: 50;
	max-width: 116px;
}
.social-networks li{
	float:left;
	margin:0;
}
.social-networks a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/PublishingImages/sprite.png) no-repeat -1000px 0;
}
.social-networks a:hover{opacity: 0.8;}
.social-networks .icon0{
	background-position: 0 0;
	width: 14px;
	height: 24px;
}
.social-networks .icon1{
	background-position: -15px 0;
	width: 34px;
	height: 26px;
}
.social-networks .icon2{
	background-position: -53px 0;
	width: 32px;
	height: 28px;
}
.social-networks .icon3{
	background-position: -86px 0;
	width: 24px;
	height: 27px;
}
/* main informative part styles */
#main{
position: relative;
z-index: 20;
}
#main .slide {position: relative;}
#wrapper.inner .slide .text-content{
left: 14px;
right: 0;
bottom: 60px;
padding: 25px 5px 17px 14px;
width: 267px;
border-right: 3px solid #fdc622;
}

.slide .text-content {
background: none repeat scroll 0 0 #f8be0f;
border-bottom: 3px solid #fdc622;
border-left: 3px solid #fdc622;
border-top: 3px solid #fdc622;
bottom: 132px;
color: #000;
min-height: 89px;
padding: 14px 21px 13px 19px;
position: absolute;
right: 135px;
width: 262px;
z-index: 100;
}

#wrapper.inner .slide .text-content:before{content: none;}
.slide .text-content:before{
	width: 54px;
	height: 123px;
	background: url(../images/banner-arrow.png) no-repeat;
	position: absolute;
	top: -4px;
	left: 100%;
	content: '';
	margin: 0 0 0 -4px;
	z-index: 10;
}
.slide .text-content:after{
	content: '';
	clear: both;
	display: block;
}
#wrapper.inner .slide .text-content h1{
	text-transform: uppercase;
	margin: 0 0 6px;
}
.slide .text-content h1 {
    color: #423114;
    font-size: 23px;
    font-weight: bold;
    line-height: 26px;
    margin: 0 0 17px;
}
.slide .text-content a{
	color: #10742c;
	float: left;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: bold;
}
.slide .text-content a:hover{color: #000;}
#main .img-holder {
    background: none repeat scroll 0 0 #fff;
    margin: 0 0 18px;
 
    position: relative;
    width: 933px;
    z-index: 5;
}
#wrapper.inner #main .img-holder{margin: 0 0 22px;}
#wrapper.inner #main .img-holder img{height: 272px;}
/* main content styles */
#content {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 6px solid #1a6a31;
    display: block;
    min-height: 400px;
    padding: 30px 0 22px 16px;
    position: relative;
    width: 948px;
}
#wrapper.inner #content{
	padding: 28px 0 29px 23px;
	width: 941px;
}
#content .threecolumn.inner{padding: 18px 0 40px;}
#content .threecolumn{
	padding: 15px 0 30px;
	overflow: hidden;
}
#content .threecolumn .column{
	float: left;
	width: 298px;
	margin: 0 18px 0 0;
}
#content .threecolumn .column h2{margin: 0;}
#content .threecolumn.inner .column{
	width: 292px;
	margin: 0 21px 0 0;
}
.threecolumn.inner .column .col-holder:before{border:none;}
#content .threecolumn.inner .column h2{margin: 0;}
#content .threecolumn.inner .column h2 a{
	background: #27923f;
	padding: 14px 5px 10px 12px;
	margin: 0;
	font: 600 18px/22px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
}
#content .threecolumn.inner .column h2 a:hover{color: #3C557D;}
#content .threecolumn.inner .column h2 a{color: #fff;}
#content .threecolumn.inner .column h2 a:after{content: none;}
#content .threecolumn.inner .column img{
	height: 182px;
	width: 292px;
}
.threecolumn.inner .column .col-holder{padding: 0;}
.threecolumn.inner .column .col-holder .img-block{margin: 0;}
.threecolumn.inner .column .col-holder .text-holder,
.threecolumn.inner .column .col-holder .more{display: none;}
#content .title{
	font: 600 23px/27px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	padding: 0 23px 0 0;
	color: #67512f;
}

#content .text-block-inner {
    color: #333;
    font: 13px/18px 'Open Sans',Arial,Verdana,Helvetica,sans-serif;
    overflow: visible;
    padding: 0 45px 22px 10px;
}

#content .text-block-inner h3{
	font: 600 18px/22px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	color: #67512f;
	margin: 0 0 13px;
}
#content .text-block-inner p{margin: 0 0 18px;}
#content .threecolumn .column h3{
	margin: 0 0 5px 3px;
	font: 22px/24px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
}
#content .threecolumn .column h2 a:after{
	border-color: transparent transparent transparent #968b79;
    border-style: solid;
    border-width: 7px 0 7px 7px;
    content: "";
    height: 0;
    display:inline-block;
    vertical-align:top;
    width: 0;
    margin: 8px 0 0 3px;
}
#content .threecolumn .column h2 a{
	display: inline-block;
	color: #67512f;
	max-width: 290px;
	font: 600 21px/25px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	margin: 0 0 5px 3px;
}
#content .threecolumn .column h2:hover:after{
	border-color: transparent transparent transparent #27923F;
}
#content .threecolumn .column h2 a:hover{color: #27923F;}
.threecolumn .column .col-holder{
	background: #f2f2f2;
	padding: 0 0 12px;
	position: relative;
}
.threecolumn .column .col-holder:before{
	border-top: 6px solid #27923f;
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
}
.threecolumn .column .col-holder .img-block{margin: 0 0 11px;}
.threecolumn .column .col-holder img{
	height: 186px;
	width: 298px;
	margin: 0 0 0 0px;
}
.threecolumn .column .col-holder .text-holder{
	font-size: 15px;
	line-height: 21px;
	padding: 0 8px 0 13px;
	color: #666;
}
.threecolumn .column .col-holder p{margin: 0;}
.threecolumn .column .col-holder a{
	display: inline-block;
	margin: 2px 0 0 13px;
	color: #27923f;
	text-transform: uppercase;
	font: 700 14px/21px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
}
.threecolumn .column .col-holder a:hover{color: #000;}
#content .content-holder{overflow: hidden;}
#content .main-content{
	display:inline-block;
	vertical-align:top;
}
/* sidebar styles */
#sidebar{
	float: right;
	margin: 0 18px 0 0;
	width: 298px;
}
#sidebar .search-holder{
	background: #72b741 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
	background: -moz-linear-gradient(top,  #72b741 0%, #208e3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72b741), color-stop(100%,#208e3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #72b741 0%,#208e3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #72b741 0%,#208e3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #72b741 0%,#208e3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #72b741 0%,#208e3f 100%); /* W3C */
	padding: 6px 21px 22px 20px;
	margin: 0 0 17px;
}
#sidebar .search-holder h3{
	font: 600 21px/35px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	margin: 0 0 9px;
	color: #fff;
}
#sidebar .search-holder input[type="text"]{
	font-size: 15px;
	line-height: 20px;
	color: #828181;
	background:#fff;
	width: 208px;
	margin: 0;
	padding: 10px 5px 9px;
	border: none;
	float: left;
	height: 19px;
}
:-moz-placeholder{color:#828181;}
::-webkit-input-placeholder{color:#828181;}
::-moz-placeholder{
	color:#828181;
	opacity:1;
}
:-ms-input-placeholder{color:#828181;}
#sidebar button[type="submit"]{
	background: url(../images/button-img.jpg) no-repeat;
	width: 39px;
	height: 38px;
	margin:0;
	padding:0;
	cursor:pointer;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	float: left;
	position:absolute;
}
#sidebar button[type="submit"]:hover{opacity: 0.8;}
#sidebar .suscribe-holder{
	border: 6px solid #ddd;
	padding: 8px 15px 14px 13px;
	background: #ededed url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
	background: -moz-linear-gradient(top,  #ededed 0%, #e9e9e9 22%, #d8d8d8 78%, #d4d4d4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(22%,#e9e9e9), color-stop(78%,#d8d8d8), color-stop(100%,#d4d4d4));
	background: -webkit-linear-gradient(top,  #ededed 0%,#e9e9e9 22%,#d8d8d8 78%,#d4d4d4 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#e9e9e9 22%,#d8d8d8 78%,#d4d4d4 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#e9e9e9 22%,#d8d8d8 78%,#d4d4d4 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#e9e9e9 22%,#d8d8d8 78%,#d4d4d4 100%);
}
#sidebar .suscribe-holder h3{
	margin: 0 0 5px;
	font: 600 21px/26px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;	
	color: #333;
}
#sidebar .suscribe-holder input[type=text]{
	font-size: 15px;
	line-height: 20px;
	color: #828181;
	background:#fff;
	width: 209px;
	margin: 0;
	padding: 10px 5px 9px;
	border: none;
	height: 19px;
	float: left;
}
#sidebar .suscribe-holder span{
	display: block;
	width: 150px;
	font-size: 14px;
	line-height: 17px;
	padding: 0 0 13px 4px;
	color: #605f5f;
}
/* footer styles */
#footer{
	width:100%;
    display:table-footer-group;
    position: relative;
    z-index: 50;
    overflow: hidden;
}
#footer .container{z-index: 99;}
.f1{
    height:1%;
    display:table-row;
}
.f2{
    display:table-cell;
}
#wrapper.inner #footer .footer-top{padding: 6px 0 33px 6px;}
#footer .footer-top{
	overflow: hidden;
	padding: 8px 0 33px 6px;
}
#footer,
#footer a{color: white; }
#footer a:hover{color: #3c557d;}
#footer .footer-top .col{
	float: left;
	width: 100px;
	margin: 0 7px 0 0;
	overflow: hidden;
}
#wrapper.inner .footer-top .col h4{margin: 0 0 8px;}
.footer-top .col h4{
	margin: 0 0 9px;
	font: 700 13px/17px 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	max-width: 100px;
	text-transform: uppercase;
	color: white;
}
.footer-top .col-holder :hover {
    color: hsl(217, 35%, 36%);
}
.footer-top .col ul{
	padding:0;
	margin:0;
	list-style:none;
	font-size: 12px;
	line-height: 16px;
}
.footer-top .footer-option{
	float: right;
	padding:0 7px 0 0;
	margin:0;
	list-style:none;
	font-size: 13px;
	line-height: 17px;
}
.footer-top .footer-option li{
	float: left;
	margin: 0 0 0 11px;
}
.footer-top .footer-option li:before{
	display:inline-block;
	vertical-align:top;
	margin: 3px 9px 0 0;
	width: 1px;
	height: 12px;
	background: #fff;
	content: '';
}
.footer-top .footer-option li:first-child:before{content: none;}
#footer .copy{
	padding: 0 0 30px 6px;
	font-size: 11px;
	line-height: 15px;
}
#footer .copy span{
	font-size: 11px;
	line-height: 15px;
	display:inline-block;
	vertical-align:top;
	padding: 0 2px 0 0;
}

.article-date {
color: gray;
font-size: 12px;
margin-top: -30px;
}